{% extends 'base_permanencier.html' %}
{% load crispy_forms_tags %}
{% block title %}Modification d'un participant{% endblock %}
{% block content %}
    {{ event }}
    <form method="POST" class="post-form">
        <!-- il faut mettre enctype=mutltipart/form-data pour avoir l'upload qui marche-->
        {% csrf_token %}
        {{ form | crispy }}
        <button class="btn btn-primary">Enregistrer</button>
    </form>
{% endblock %}